<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Admin\Desktop\bai 32 phep tru so co hai chu so cho so co hai chu so (tiet 2).pptx">
		<resource src="audio2\0e1a60ca"/>
		<resource src="audio2\1ee2dcce"/>
		<resource src="audio2\5fd06598"/>
		<resource src="audio2\8c524dd9"/>
		<resource src="audio2\90d88bd6"/>
		<resource src="audio2\9a95bede"/>
		<resource src="audio2\9d58e4a7"/>
		<resource src="audio2\a4064af7"/>
		<resource src="audio2\b2710c9f"/>
		<resource src="audio2\bdd2b47b"/>
		<resource src="audio2\be171fa2"/>
		<resource src="audio2\c4a269af"/>
		<resource src="audio2\c9981756"/>
		<resource src="audio2\c9f46643"/>
		<resource src="audio2\eb3fabe1"/>
		<resource src="audio2\f9d88c22"/>
	</presentation>
</presentations>
